you need to have Java installed/activated to play